/* Basic jQuery Slider essential styles */

ul.bjqs{position:absolute; list-style:none;padding:0;margin:0;overflow:hidden; display:none;height:1000px!important;width:100%!important;}
li.bjqs-slide{position:absolute; display:none; height:800px!important;}
li.bjqs-slide img{height:auto!important;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}


ul.bjqs-controls.v-centered li.bjqs-prev a{
left: 5%;
background: url(../assets/images/arrow_left1.png) no-repeat;
height: 46px;
width: 46px;
top:50%!important;
opacity: 0;
}
#container:hover ul.bjqs-controls.v-centered li.bjqs-prev a{
opacity: 1;
}
ul.bjqs-controls.v-centered li.bjqs-prev a:hover{
left: 5%;
background: url(../assets/images/arrow_left2.png) no-repeat;
height: 46px;
width: 46px;
top:50%!important;
}


ul.bjqs-controls.v-centered li.bjqs-next a{
right: 5%;
background: url(../assets/images/arrow_right1.png) no-repeat;
height: 46px;
width: 46px;
top:50%!important;
opacity: 0;
}
#container:hover ul.bjqs-controls.v-centered li.bjqs-next a{
opacity: 1;
}
ul.bjqs-controls.v-centered li.bjqs-next a:hover{
right: 5%;
background: url(../assets/images/arrow_right2.png) no-repeat;
height: 46px;
width: 46px;
top:50%!important;
}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center; display:none;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}